/*
** njloop.c Ver.0.21  1998/3/24 S.Uchida
** Copyright (C) 1998 SEGA Enterprises Co.,Ltd
** All Rights Reserved
*/

#include <ninja.h>

void main(void)
{
	njSetBorderColor( 0x00000000 );
	njUserInit();

	while (1) {
		if (njUserMain() < 0) break;
		njWaitVSync();
	}

	njUserExit();
}


/******************************* end of file *******************************/
